 .invisible {
  visibility: hidden;
}

/*
.slick-invisible {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.slick-invisible.slick-initialized {
  visibility: visible;
  opacity: 1;
}
 */

.slick-invisible {
  visibility: hidden;
  opacity: 0;
}

.slick-visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}



